DRM_EDID_IS_VALID(9)

NAME
drm_edid_is_valid - sanity check EDID data

SYNOPSIS

bool drm_edid_is_valid(struct edid * edid);

ARGUMENTS

edid
    EDID data

DESCRIPTION

Sanity-check an entire EDID record (including extensions)

RETURN

True if the EDID data is valid, false otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT